BANK FAMA - Bug #946

Perbaikan Report All Employee pada Field Resign Date Mohon berikan separator
03/07/2022 06:11 PM - dian perdana putra

Status: Closed Start date: 03/07/2022
Priority: High Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Tim Developer / Mas Azid
Mohon untuk Perbaikan Report All Employee pada Field Resign Date Mohon berikan separator
Link App : hitp:/remote.minovais.com:61129/ > Human Resource > HR Administration > Employee Report > All Employee

Username : boy
Password : 123Aa

DataBase : Server="192.168.3.105\MSSQLSERVER2019" Database="MinovaES_BankFama_Prod"
Report :http:/192.168.3.77/ReportServer_SQLSERVER2012/
IS : 192.168.3.105

History

#1 - 03/08/2022 10:22 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to dian perdana putra
dear mas putra udah bisa di test ya

perubahannya ada di :

SP : PRPTPAALLEMPLOYEE

RDL : PRPTPAALLEMPLOYEE

makasih mas putra

#2 - 03/08/2022 06:00 PM - dian perdana putra

- Status changed from QA Test to Closed

ini sudah di deploy dan sudah di cek ok..

Terimakasih Mas Azid..
